Emulatore – ePSXe 1.5.2 (vecchia versione)

  • Version
  • Scarica
  • Dimensioni file 270.12 KB
  • File Count
  • Data di Pubblicazione 20 Luglio 2015
  • Ultimo aggiornamento 27 Maggio 2016

Emulatore - ePSXe 1.5.2 (vecchia versione)

ePSXe è l'emulatore più blasonato per la console PlayStation One (o PSX), altamente personalizzabile e adattabile ai vari giochi. Tra gli altri, consente di giocare a Final Fantasy VII, Final Fantasy VIII e Final Fantasy IX. Non richiede alcuna installazione, ma necessita di una breve configurazione prima di potersi avviare.

E' consigliabile scaricare l'ultima versione disponibile per il proprio sistema operativo, verificando il sito ufficiale.

La versione 1.5.2 dell'ePSXe qui scaricabile consente di superare i blocchi/crash che potrebbero incontrarsi giocando a Final Fantasy VIII e Final Fantasy IX con le successive versioni dell'emulatore. Questi i punti affetti dal bug:

- Final Fantasy VIII: nel corso del CD2, quando la squadra di Squall farà ritorno al Garden, se Rinoa è in squadra.
- Final Fantasy IX: il gioco si bloccherà quando Gidan e Daga dovranno salire sul Cargoship, abbandonando il villaggio di Dali.

In entrambi i casi, è possibile risolvere il problema giocando momentaneamente quel tratto di gioco con la versione 1.52 dell'emulatore.

NOTA: L'archivio qui scaricabile contiene soltanto il programma di base, utile per chi possiede già tutte le altre componenti (BIOS, Plugins, Patches). Nel caso in cui non possedeste queste componenti, scaricate il file "ePSXe pacchetto all-in-one".